Package org.apache.sling.launchpad.testservices.servlets

# Class JaxbServlet.Entity

java.lang.Object
org.apache.sling.launchpad.testservices.servlets.JaxbServlet.Entity

Enclosing class:
  JaxbServlet

public static class JaxbServlet.Entity extends Object

## Constructor Summary

Constructors
Constructor
Description
`Entity()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`
`void`
`setName(String name)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Entity

public Entity()

## Method Details

### setName

public void setName(String name)

### getName

public String getName()